Devolo Cockpit Software installieren

KDE neon Community Foren Support Applications Devolo Cockpit Software installieren

Dieses Thema enthält 0 Antworten und 1 Teilnehmer. Es wurde zuletzt aktualisiert von  davidoff01 vor 6 Monate, 3 Wochen. This post has been viewed 264 times

Ansicht von 1 Beitrag (von insgesamt 1)
  • Autor
    Beiträge

  • davidoff01

    @davidoff01

    Teilnehmer
    • Beiträge: 1

    Hallo Leute,

    eine Frage an die weite Welt, hat schonmal jemand erfolgreich die Devolo Cockpit Software installieren können ?

    Habs versuch aber kommt hier nicht weiter:

    Kennt da jemand abhilfe ?

    
    NBS:~/Downloads/Devolo$ sudo ./software-devolo-cockpit-linux-v4-3-3.run
    Vormals nicht ausgewähltes Paket adobeair wird gewählt.
    (Lese Datenbank ... 148832 Dateien und Verzeichnisse sind derzeit installiert.)
    Vorbereitung zum Entpacken von .../adobeair_2.6.0.19170-devolo1_amd64.deb ...
    Entpacken von adobeair (1:2.6.0.19170-devolo1) ...
    Vormals nicht ausgewähltes Paket devolo-dlan-cockpit wird gewählt.
    Vorbereitung zum Entpacken von .../devolo-dlan-cockpit_4.3.3-0_amd64.deb ...
    Entpacken von devolo-dlan-cockpit (4.3.3-0) ...
    Vormals nicht ausgewähltes Paket devolo-ia32-libs:i386 wird gewählt.
    Vorbereitung zum Entpacken von .../devolo-ia32-libs_1_i386.deb ...
    Entpacken von devolo-ia32-libs:i386 (1) ...
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von devolo-dlan-cockpit:
    devolo-dlan-cockpit hängt ab von libc6-i386; aber:
    Paket libc6-i386 ist nicht installiert.
    devolo-dlan-cockpit hängt ab von lib32stdc++6; aber:
    Paket lib32stdc++6 ist nicht installiert.
    
    dpkg: Fehler beim Bearbeiten des Paketes devolo-dlan-cockpit (--install):
    Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von devolo-ia32-libs:i386:
    devolo-ia32-libs:i386 hängt ab von libbz2-1.0.
    devolo-ia32-libs:i386 hängt ab von libgtk2.0-0 (>= 2.6).
    devolo-ia32-libs:i386 hängt ab von libnss3.
    devolo-ia32-libs:i386 hängt ab von libxaw7.
    
    dpkg: Fehler beim Bearbeiten des Paketes devolo-ia32-libs:i386 (--install):
    Abhängigkeitsprobleme - verbleibt unkonfiguriert
    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von adobeair:
    adobeair hängt ab von ia32-libs-gtk | devolo-ia32-libs; aber:
    Paket ia32-libs-gtk ist nicht installiert.
    Paket devolo-ia32-libs:i386 ist noch nicht konfiguriert.
    
    dpkg: Fehler beim Bearbeiten des Paketes adobeair (--install):
    Abhängigkeitsprobleme - verbleibt unkonfiguriert
    Trigger für hicolor-icon-theme (0.15-0ubuntu1) werden verarbeitet ...
    Trigger für desktop-file-utils (0.22-1ubuntu5.1) werden verarbeitet ...
    Trigger für mime-support (3.59ubuntu1) werden verarbeitet ...
    Trigger für systemd (229-4ubuntu21.2) werden verarbeitet ...
    Trigger für ureadahead (0.100.0-19) werden verarbeitet ...
    Fehler traten auf beim Bearbeiten von:
    devolo-dlan-cockpit
    devolo-ia32-libs:i386
    adobeair
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Abhängigkeiten werden korrigiert ...Starting pkgProblemResolver with broken count: 1
    Starting 2 pkgProblemResolver with broken count: 1
    Investigating (0) libpangoft2-1.0-0 [ i386 ] < none -> 1.38.1-1 > ( libs )
    Broken libpangoft2-1.0-0:i386 Hängt ab von on libharfbuzz0b [ i386 ] < none -> 1.0.1-1ubuntu0.1 > ( libs ) (>= 0.9.30)
    Considering libharfbuzz0b:i386 0 as a solution to libpangoft2-1.0-0:i386 1
    Holding Back libpangoft2-1.0-0:i386 rather than change libharfbuzz0b:i386
    Investigating (0) libpangocairo-1.0-0 [ i386 ] < none -> 1.38.1-1 > ( libs )
    Broken libpangocairo-1.0-0:i386 Hängt ab von on libpangoft2-1.0-0 [ i386 ] < none -> 1.38.1-1 > ( libs ) (>= 1.28.1)
    Considering libpangoft2-1.0-0:i386 1 as a solution to libpangocairo-1.0-0:i386 0
    Holding Back libpangocairo-1.0-0:i386 rather than change libpangoft2-1.0-0:i386
    Investigating (0) libgtk2.0-0 [ i386 ] < none -> 2.24.30-1ubuntu1.16.04.2 > ( libs )
    Broken libgtk2.0-0:i386 Hängt ab von on libpangocairo-1.0-0 [ i386 ] < none -> 1.38.1-1 > ( libs ) (>= 1.28.3)
    Considering libpangocairo-1.0-0:i386 0 as a solution to libgtk2.0-0:i386 0
    Holding Back libgtk2.0-0:i386 rather than change libpangocairo-1.0-0:i386
    Investigating (0) devolo-ia32-libs [ i386 ] < 1 > ( libs )
    Broken devolo-ia32-libs:i386 Hängt ab von on libgtk2.0-0 [ i386 ] < none -> 2.24.30-1ubuntu1.16.04.2 > ( libs ) (>= 2.6)
    Considering libgtk2.0-0:i386 0 as a solution to devolo-ia32-libs:i386 -2
    Removing devolo-ia32-libs:i386 rather than change libgtk2.0-0:i386
    Investigating (0) devolo-dlan-cockpit [ amd64 ] < 4.3.3-0 > ( extras )
    Broken devolo-dlan-cockpit:amd64 Hängt ab von on ia32-libs [ amd64 ] < none -> > ( none )
    Removing devolo-dlan-cockpit:amd64 because I can't find ia32-libs:amd64
    Broken devolo-dlan-cockpit:amd64 Hängt ab von on devolo-ia32-libs [ amd64 ] < none -> > ( none )
    Considering devolo-ia32-libs:i386 -2 as a solution to devolo-dlan-cockpit:amd64 -2
    Or group remove for devolo-dlan-cockpit:amd64
    Investigating (1) adobeair [ amd64 ] < 1:2.6.0.19170-devolo1 > ( Development )
    Broken adobeair:amd64 Hängt ab von on ia32-libs-gtk [ amd64 ] < none -> > ( none )
    Broken adobeair:amd64 Hängt ab von on devolo-ia32-libs [ amd64 ] < none -> > ( none )
    Considering devolo-ia32-libs:i386 -2 as a solution to adobeair:amd64 -1
    Added devolo-ia32-libs:i386 to the remove list
    Fixing adobeair:amd64 via keep of devolo-ia32-libs:i386
    Investigating (1) devolo-ia32-libs [ i386 ] < 1 > ( libs )
    Broken devolo-ia32-libs:i386 Hängt ab von on libgtk2.0-0 [ i386 ] < none -> 2.24.30-1ubuntu1.16.04.2 > ( libs ) (>= 2.6)
    Considering libgtk2.0-0:i386 0 as a solution to devolo-ia32-libs:i386 -2
    Removing devolo-ia32-libs:i386 rather than change libgtk2.0-0:i386
    Investigating (2) adobeair [ amd64 ] < 1:2.6.0.19170-devolo1 > ( Development )
    Broken adobeair:amd64 Hängt ab von on ia32-libs-gtk [ amd64 ] < none -> > ( none )
    Broken adobeair:amd64 Hängt ab von on devolo-ia32-libs [ amd64 ] < none -> > ( none )
    Considering devolo-ia32-libs:i386 -2 as a solution to adobeair:amd64 -1
    Added devolo-ia32-libs:i386 to the remove list
    Fixing adobeair:amd64 via keep of devolo-ia32-libs:i386
    Investigating (2) devolo-ia32-libs [ i386 ] < 1 > ( libs )
    Broken devolo-ia32-libs:i386 Hängt ab von on libgtk2.0-0 [ i386 ] < none -> 2.24.30-1ubuntu1.16.04.2 > ( libs ) (>= 2.6)
    Considering libgtk2.0-0:i386 0 as a solution to devolo-ia32-libs:i386 -1
    Removing devolo-ia32-libs:i386 rather than change libgtk2.0-0:i386
    Investigating (3) adobeair [ amd64 ] < 1:2.6.0.19170-devolo1 > ( Development )
    Broken adobeair:amd64 Hängt ab von on ia32-libs-gtk [ amd64 ] < none -> > ( none )
    Broken adobeair:amd64 Hängt ab von on devolo-ia32-libs [ amd64 ] < none -> > ( none )
    Considering devolo-ia32-libs:i386 0 as a solution to adobeair:amd64 -1
    Or group remove for adobeair:amd64
    Done
    Fertig
    Starting pkgProblemResolver with broken count: 0
    Starting 2 pkgProblemResolver with broken count: 0
    Done
    Das folgende Paket wurde automatisch installiert und wird nicht mehr benötigt:
    linux-signed-image-generic-hwe-16.04
    Verwenden Sie »sudo apt autoremove«, um es zu entfernen.
    Die folgenden Pakete werden ENTFERNT:
    adobeair devolo-dlan-cockpit devolo-ia32-libs:i386
    0 aktualisiert, 0 neu installiert, 3 zu entfernen und 0 nicht aktualisiert.
    3 nicht vollständig installiert oder entfernt.
    Nach dieser Operation werden 52,2 MB Plattenplatz freigegeben.
    (Lese Datenbank ... 149051 Dateien und Verzeichnisse sind derzeit installiert.)
    Entfernen von devolo-dlan-cockpit (4.3.3-0) ...
    Entfernen von adobeair (1:2.6.0.19170-devolo1) ...
    Entfernen von devolo-ia32-libs:i386 (1) ...
    Trigger für desktop-file-utils (0.22-1ubuntu5.1) werden verarbeitet ...
    Trigger für mime-support (3.59ubuntu1) werden verarbeitet ...
    Trigger für hicolor-icon-theme (0.15-0ubuntu1) werden verarbeitet ...
    NBS:~/Downloads/Devolo$
    
    #1980
Ansicht von 1 Beitrag (von insgesamt 1)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.